%nav.navbar.navbar-default.navbar-fixed-top
  #bs-example-navbar-collapse-1.collapse.navbar-collapse
    %ul.nav.navbar-nav.navbar-right
      - if current_user
        %li= current_user.full_name         
        %li
          %a.dropdown-item{"data-method" => "delete", :href => destroy_user_session_path, :rel => "nofollow"}
            %i.fa.fa-sign-out
            Logout
      - else
        %li= link_to "Login", new_user_session_path
        %li= link_to "Sign up", new_user_registration_path
      %li= link_to "All Movies", movies_url
      %li= link_to "All Actors", actors_celeb_users_url
      %li= link_to "All Producers", producers_celeb_users_url
      %li= link_to "All Directors", directors_celeb_users_url